Recv=0
Fetch=1
Ads=0
Anon=1
DelRep=0
AllowDelRep=1
Validity=24
ImgWidth=160
ImgHeight=120
Speaker=1
SenderShow=0
ReadRep=0
AllowReadRep=0
Info=1
MaxSend=100
MaxRecv=104
LogEmail=0
R-MaxSend=100
R-MaxRecv=104